How to remove libpackagekitqt5-0 from Debian 9 (Stretch)